EUARE-USERENABLEMFADEVICE(1)

NAME
euare-userenablemfadevice - Enable an MFA device

SYNOPSIS
euare-userenablemfadevice -s SERIAL -c1 CODE -c2 CODE

[--as-account ACCOUNT] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] USER

DESCRIPTION
Enable an MFA device

  positional arguments:

USER
    user to enable the MFA device for (required)

  optional arguments:

-s SERIAL, --serial-number SERIAL
    serial number of the MFA device to activate (required)

-c1 CODE
    an authentication code emitted by the MFA device (required)

-c2 CODE
    a subsequent authentication code emitted by the MFA device (required)

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

-U URL, --url URL
    identity service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit